.heading1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 21px; font-style: normal; line-height: 21px; color: #1D3756}
a:link.footer {
	font-family : Arial, Verdana;
	color: White;
	text-decoration: none;
	font-size: 12px;
}
a:active.footer {
	font-family : Arial, Verdana;
	color: White;
	text-decoration: none;
	font-size: 12px;
}
a:hover.footer {
	font-family : Arial, Verdana;
	color: #cccc00;
	text-decoration: none;
	font-size: 12px;
}
.footer {
	font-family : Arial, Verdana;
	color: White;
	text-decoration: none;
	font-size: 12px;
}



.nav {
	border-bottom: 2px solid White;
	font-family : Verdana, Arial;
	color: White;
	text-decoration: none;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 2px;
	line-height: 20px;
}
.navlink {
	font-family : Verdana, Arial;
	color: White;
	text-decoration: none;
	font-size: 12px;
}
P {
	font-family : Verdana, Arial;
	color: #666666;
	text-decoration: none;
	font-size: 13px;
}
.head4 {
	font-family : Verdana, Arial;
	color: #666666;
	text-decoration: none;
	font-size: 13px;
}
H5 {
	font-family : Verdana, Arial;
	color: #7ea000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
H1 {
	font-family : Verdana, Arial;
	color: #ff9900;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
}
.head3 {
	font-family : Verdana, Arial;
	color: #ff9900;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.head1 {
	font-family : Verdana, Arial;
	color: 666666;
	text-decoration: none;
	font-size: 15px;
}
H3 {
	font-family : Verdana, Arial;
	color: 666666;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
}
H2 {
	font-family : Verdana, Arial;
	color: 666666;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	}
li {
	font-family : Verdana, Arial;
	color: 666666;
	text-decoration: none;
	font-size: 13px;
}
table {
	font-family : Verdana, Arial;
	color: #555e6f;
	text-decoration: none;
	font-size: 12px;
}
ul { list-style-image: url("images/list.gif") }
a:link.mail {font-family: Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; color: #666666; TEXT-DECORATION: none}
a:active.mail {font-family: Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; color: #666666; TEXT-DECORATION: none}
a:visited.mail {font-family: Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; color: #666666; TEXT-DECORATION: none}
a:hover.mail {font-family: Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; color: #666666; TEXT-DECORATION: underline}
.mail {font-family: Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; color: #666666; TEXT-DECORATION: none}